diff -c -r orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/attachment/attachment.xbl orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/attachment/attachment.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/attachment/attachment.xbl	2010-12-10 03:09:05.358097284 +0300
--- orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/attachment/attachment.xbl	2010-12-10 03:07:19.779093408 +0300
***************
*** 32,37 ****
--- 32,38 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">File Attachment</display-name>
              <display-name lang="fr">Fichier joint</display-name>
+             <display-name lang="ru">Загрузка файла</display-name>
              <icon lang="en">
                  <small-icon>/apps/fr/style/images/silk/attach.png</small-icon>
                  <large-icon>/apps/fr/style/images/silk/attach.png</large-icon>
diff -c -r orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/box-select/box-select.xbl orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/box-select/box-select.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/box-select/box-select.xbl	2010-12-10 03:09:05.387095252 +0300
--- orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/box-select/box-select.xbl	2010-12-10 03:07:19.780093255 +0300
***************
*** 36,41 ****
--- 36,42 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Box Selector</display-name>
              <display-name lang="fr">Sélection dans une boîte</display-name>
+             <display-name lang="ru">Контейнер с галочками</display-name>
              <icon lang="en">
                  <small-icon>/forms/orbeon/builder/images/checkbox.png</small-icon>
                  <large-icon>/forms/orbeon/builder/images/checkbox.png</large-icon>
diff -c -r orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/currency/currency.xbl orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/currency/currency.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/currency/currency.xbl	2010-12-10 03:09:05.383096349 +0300
--- orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/currency/currency.xbl	2010-12-10 03:07:19.762850347 +0300
***************
*** 35,40 ****
--- 35,41 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Dollars and Cents</display-name>
              <display-name lang="fr">Dollars et cents</display-name>
+             <display-name lang="ru">Доллары и центы</display-name>
              <icon lang="en">
                  <small-icon>/apps/fr/style/images/silk/money_dollar.png</small-icon>
                  <large-icon>/apps/fr/style/images/silk/money_dollar.png</large-icon>
diff -c -r orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/date-picker/date-picker.xbl orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/date-picker/date-picker.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/date-picker/date-picker.xbl	2010-12-10 03:09:05.431845015 +0300
--- orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/date-picker/date-picker.xbl	2010-12-10 03:07:19.747847528 +0300
***************
*** 30,35 ****
--- 30,36 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Date Picker</display-name>
              <display-name lang="fr">Sélecteur de date</display-name>
+             <display-name lang="ru">Дата в строке</display-name>
              <icon lang="en">
                  <small-icon>/apps/fr/style/images/silk/date.png</small-icon>
                  <large-icon>/apps/fr/style/images/silk/date.png</large-icon>
diff -c -r orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/dialog-select/dialog-select-resources.xml orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/dialog-select/dialog-select-resources.xml
*** orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/dialog-select/dialog-select-resources.xml	2010-12-10 03:09:05.427844855 +0300
--- orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/dialog-select/dialog-select-resources.xml	2010-12-10 03:07:19.732851973 +0300
***************
*** 33,36 ****
--- 33,46 ----
          <add>Ajouter</add>
          <remove>Supprimer</remove>
      </resource>
+     <resource xml:lang="ru">
+         <select>...</select>
+         <title>Выбор</title>
+         <available>Доступно</available>
+         <selected>Выбрано</selected>
+         <confirm>Подтвердить</confirm>
+         <cancel>Отменить</cancel>
+         <add>Добавить</add>
+         <remove>Удалить</remove>
+     </resource>
  </resources>
diff -c -r orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/dialog-select/dialog-select.xbl orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/dialog-select/dialog-select.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/dialog-select/dialog-select.xbl	2010-12-10 03:09:05.426845496 +0300
--- orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/dialog-select/dialog-select.xbl	2010-12-10 03:07:19.733850773 +0300
***************
*** 33,38 ****
--- 33,39 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Two-List Selector</display-name>
              <display-name lang="fr">Sélection à deux listes</display-name>
+             <display-name lang="ru">Выбор из двух списков</display-name>
              <!--<icon lang="en">-->
                  <!--<small-icon>/apps/fr/style/images/silk/link.png</small-icon>-->
                  <!--<large-icon>/apps/fr/style/images/silk/link.png</large-icon>-->
diff -c -r orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/dropdown-date/dropdown-date.xbl orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/dropdown-date/dropdown-date.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/dropdown-date/dropdown-date.xbl	2010-12-10 03:09:05.379095560 +0300
--- orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/dropdown-date/dropdown-date.xbl	2010-12-10 03:07:19.784094743 +0300
***************
*** 35,40 ****
--- 35,41 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Dropdown Date</display-name>
              <display-name lang="fr">Date avec menu</display-name>
+             <display-name lang="ru">Дата выпадающим меню</display-name>
              <icon lang="en">
                  <small-icon>/ops/images/xforms/calendar.png</small-icon>
                  <large-icon>/ops/images/xforms/calendar.png</large-icon>
diff -c -r orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/fields-date/fields-date.xbl orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/fields-date/fields-date.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/fields-date/fields-date.xbl	2010-12-10 03:09:05.354097683 +0300
--- orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/fields-date/fields-date.xbl	2010-12-10 03:07:19.738846103 +0300
***************
*** 35,40 ****
--- 35,41 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Fields Date</display-name>
              <display-name lang="fr">Date avec champs</display-name>
+             <display-name lang="ru">Дата: раздельные поля</display-name>
              <icon lang="en">
                  <small-icon>/ops/images/xforms/calendar.png</small-icon>
                  <large-icon>/ops/images/xforms/calendar.png</large-icon>
diff -c -r orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/image-attachment/image-attachment.xbl orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/image-attachment/image-attachment.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/image-attachment/image-attachment.xbl	2010-12-10 03:09:05.351098838 +0300
--- orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/image-attachment/image-attachment.xbl	2010-12-10 03:07:19.742848987 +0300
***************
*** 32,37 ****
--- 32,38 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Image Attachment</display-name>
              <display-name lang="fr">Image jointe</display-name>
+             <display-name lang="ru">Загрузка изображения</display-name>
              <icon lang="en">
                  <small-icon>/apps/fr/style/images/silk/picture.png</small-icon>
                  <large-icon>/apps/fr/style/images/silk/picture.png</large-icon>
diff -c -r orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/inplace-input/inplace-input.xbl orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/inplace-input/inplace-input.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/inplace-input/inplace-input.xbl	2010-12-10 03:09:05.428845751 +0300
--- orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/inplace-input/inplace-input.xbl	2010-12-10 03:07:19.753847734 +0300
***************
*** 36,41 ****
--- 36,42 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">In-place Input</display-name>
              <display-name lang="fr">Entrée en place</display-name>
+             <display-name lang="ru">Редактируемый текст</display-name>
              <icon lang="en">
                  <small-icon>/forms/orbeon/builder/images/input.png</small-icon>
                  <large-icon>/forms/orbeon/builder/images/input.png</large-icon>
diff -c -r orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/link-select1/link-select1.xbl orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/link-select1/link-select1.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/link-select1/link-select1.xbl	2010-12-10 03:09:05.425845299 +0300
--- orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/link-select1/link-select1.xbl	2010-12-10 03:07:19.735849142 +0300
***************
*** 36,41 ****
--- 36,42 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Link Selector</display-name>
              <display-name lang="fr">Sélection avec liens</display-name>
+             <display-name lang="ru">Выбор в виде ссылок</display-name>
              <icon lang="en">
                  <small-icon>/apps/fr/style/images/silk/link.png</small-icon>
                  <large-icon>/apps/fr/style/images/silk/link.png</large-icon>
diff -c -r orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/map/map.xbl orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/map/map.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/map/map.xbl	2010-12-10 03:09:05.422845475 +0300
--- orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/map/map.xbl	2010-12-10 03:07:19.741845786 +0300
***************
*** 34,39 ****
--- 34,40 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Map</display-name>
              <display-name lang="fr">Carte</display-name>
+             <display-name lang="ru">Карта</display-name>
              <icon lang="en">
                  <small-icon>/apps/fr/style/images/silk/money_dollar.png</small-icon>
                  <large-icon>/apps/fr/style/images/silk/money_dollar.png</large-icon>
diff -c -r orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/rgb2/rgb2.xbl orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/rgb2/rgb2.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/rgb2/rgb2.xbl	2010-12-10 03:09:05.434844629 +0300
--- orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/rgb2/rgb2.xbl	2010-12-10 03:07:19.807093272 +0300
***************
*** 32,37 ****
--- 32,38 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">RGB Color</display-name>
              <display-name lang="fr">Couleur RGB</display-name>
+             <display-name lang="ru">Цвет RGB</display-name>
              <icon lang="en">
                  <small-icon>/apps/fr/style/images/silk/palette.png</small-icon>
                  <large-icon>/apps/fr/style/images/silk/palette.png</large-icon>
diff -c -r orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/us-currency-thousands/us-currency-thousands.xbl orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/us-currency-thousands/us-currency-thousands.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/us-currency-thousands/us-currency-thousands.xbl	2010-12-10 03:09:05.370098184 +0300
--- orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/us-currency-thousands/us-currency-thousands.xbl	2010-12-10 03:07:19.743847647 +0300
***************
*** 33,38 ****
--- 33,39 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">Dollars (Thousand)</display-name>
              <display-name lang="fr">Milliers de dollars</display-name>
+             <display-name lang="ru">Доллары (в тысячах)</display-name>
              <icon lang="en">
                  <small-icon>/apps/fr/style/images/silk/money_dollar.png</small-icon>
                  <large-icon>/apps/fr/style/images/silk/money_dollar.png</large-icon>
diff -c -r orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/us-phone/us-phone.xbl orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/us-phone/us-phone.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/us-phone/us-phone.xbl	2010-12-10 03:09:05.366097186 +0300
--- orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/us-phone/us-phone.xbl	2010-12-10 03:07:19.749848831 +0300
***************
*** 36,41 ****
--- 36,42 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">US Phone Number</display-name>
              <display-name lang="fr">Téléphone US</display-name>
+             <display-name lang="ru">Телефон в формате США</display-name>
              <icon lang="en">
                  <small-icon>/apps/fr/style/images/silk/telephone.png</small-icon>
                  <large-icon>/apps/fr/style/images/silk/telephone.png</large-icon>
diff -c -r orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/us-state/us-state.xbl orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/us-state/us-state.xbl
*** orbeon-orbeon-forms-7e12ef0/src/resources-packaged/xbl/orbeon/us-state/us-state.xbl	2010-12-10 03:09:05.381096303 +0300
--- orbeon-orbeon-forms-dev/src/resources-packaged/xbl/orbeon/us-state/us-state.xbl	2010-12-10 03:07:19.748849751 +0300
***************
*** 27,32 ****
--- 27,33 ----
          <metadata xmlns="http://orbeon.org/oxf/xml/form-builder">
              <display-name lang="en">US State</display-name>
              <display-name lang="fr">Etat US</display-name>
+             <display-name lang="ru">Штат США</display-name>
              <icon lang="en">
                  <small-icon>/apps/fr/style/images/silk/plugin.png</small-icon>
                  <large-icon>/apps/fr/style/images/silk/plugin.png</large-icon>
